<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="SMSMessageHandler"
	description="Отправка и прием сообщений от пользователя." fileName="SMSMessageHandler.jar"
	className="org.mati.npc.components.messagesystem.smsmessagehandler.SMSMessageHandler"
	version="9099" time="17.02.2009 14:57:41">

	<!--INLINKS BEGIN-->
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="Com" description="COM порт." type="java.lang.String"
		nullable="false" defaultValue="COM1">
	</Attribute>
	<Attribute name="Speed" description="Скорость порта." type="java.lang.Integer"
		nullable="false" defaultValue="115200">
	</Attribute>
	<Attribute name="DataBits" description="Дата биты." type="java.lang.Integer"
		nullable="false" defaultValue="8">
	</Attribute>
	<Attribute name="Parity" description="Чётность." type="java.lang.Integer"
		nullable="false" defaultValue="0">
	</Attribute>
	<Attribute name="StopBits" description="Стоповые биты." type="java.lang.Integer"
		nullable="false" defaultValue="1">
	</Attribute>
	<Attribute name="FlowControl" description="Управление потоком."
		type="java.lang.Integer" nullable="false" defaultValue="2">
	</Attribute>
	<!--PROPERTIES END-->

</ClassComponent>